html,body {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #0F172A;
	background: #ffffff;
}

a {
	color: #5B21B6;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

h2 {
	font-size: 29px;
	margin: 0 0 16px;
	color: #84CC16;
}

.inner {
	max-width: 1050px;
	margin: 0 auto;
}
